Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: X2Go dev team <git-admin-P0WSJaAXTow <at> public.gmane.org>
Subject: x2gothinclient.git - wheezy-tce (branch) updated: 1.0.1.8-109-g6cbe83c
Newsgroups: gmane.linux.terminal-server.x2go.scm
Date: Monday 22nd July 2013 09:14:34 UTC (over 3 years ago)
The branch, wheezy-tce has been updated
       via  6cbe83c867d60bae52823c9a784c515064337a6e (commit)
      from  97b104e02b2c1d3886740e0450da2a922bcb8519 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
-----------------------------------------------------------------------

Summary of changes:
 .../sbin/x2gothinclient_create                     |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

The diff of changes is:
diff --git a/x2gothinclientmanagement/sbin/x2gothinclient_create
b/x2gothinclientmanagement/sbin/x2gothinclient_create
index 82b5584..b19a9ac 100755
--- a/x2gothinclientmanagement/sbin/x2gothinclient_create
+++ b/x2gothinclientmanagement/sbin/x2gothinclient_create
@@ -158,10 +158,10 @@ export X2GO_HANDLE_DAEMONS=false
 [ \$? -eq 0 ] && apt-get install syslinux locales -y
 [ \$? -eq 0 ] && dpkg-reconfigure locales
 [ \$? -eq 0 ] && apt-get install linux-image-486 -y
-[ \$? -eq 0 ] && mv /vmlinuz /vmlinuz.486.tmp
-[ \$? -eq 0 ] && LINK_TARGET=\$(readlink /vmlinuz.486.tmp | sed
's@[email protected]@') && ln -s \$LINK_TARGET /vmlinuz.486 && rm -f
/vmlinuz.486.tmp
-[ \$? -eq 0 ] && mv /initrd.img /initrd.img.486.tmp
-[ \$? -eq 0 ] && LINK_TARGET=\$(readlink /initrd.img.486.tmp | sed
's@[email protected]@') && ln -s \$LINK_TARGET /initrd.img.486 && rm -f
/initrd.img.486.tmp
+[ \$? -eq 0 ] && test -e /vmlinuz && mv /vmlinuz /vmlinuz.486.tmp || true
+[ \$? -eq 0 ] && LINK_TARGET=\$(readlink /vmlinuz.486.tmp | sed
's@[email protected]@') && ln -sf \$LINK_TARGET /vmlinuz.486 && rm -f
/vmlinuz.486.tmp
+[ \$? -eq 0 ] && test -e /vmlinuz && mv /initrd.img /initrd.img.486.tmp ||
true
+[ \$? -eq 0 ] && LINK_TARGET=\$(readlink /initrd.img.486.tmp | sed
's@[email protected]@') && ln -sf \$LINK_TARGET /initrd.img.486 && rm -f
/initrd.img.486.tmp
 
 [ \$? -eq 0 ] && apt-get install alsa-base pulseaudio -y
 [ \$? -eq 0 ] && apt-get install patch -y
@@ -192,8 +192,8 @@ export X2GO_HANDLE_DAEMONS=false
 # tweak plymouth
 [ \$? -eq 0 ] && apt-get install plymouth plymouth-themes-all -y
 [ \$? -eq 0 ] && test -e /etc/os-release && sed -e
's/PRETTY_NAME=.*/PRETTY_NAME=$TC_PRETTY_NAME/' -i /etc/os-release || echo
"PRETTY_NAME=$TC_PRETTY_NAME" >> /etc/os-release
-[ \$? -eq 0 ] && test -e /etc/modprobe.d/i915-kms.conf && sed -s
's/modeset=1/modeset=0/' -i /etc/modprobe.d/i915-kms.conf
-[ \$? -eq 0 ] && test -e /etc/modprobe.d/radeon-kms.conf && sed -s
's/modeset=1/modeset=0/' -i /etc/modprobe.d/radeon-kms.conf
+[ \$? -eq 0 ] && test -e /etc/modprobe.d/i915-kms.conf && sed -s
's/modeset=1/modeset=0/' -i /etc/modprobe.d/i915-kms.conf || true
+[ \$? -eq 0 ] && test -e /etc/modprobe.d/radeon-kms.conf && sed -s
's/modeset=1/modeset=0/' -i /etc/modprobe.d/radeon-kms.conf || true
 
 EOF
 chmod u+x $TC_CHROOT/x2go_tce_install.sh


hooks/post-receive
 
CD: 17ms